<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="tests_testhome_dailytitle" type="id"/>
    <item name="tests_testhome_dailyRight" type="id"/>
    <item name="tests_testhome_recommenTitle" type="id"/>
    <item name="tests_testhome_daily" type="id"/>
    <item name="tests_testhome_ll_tips" type="id"/>
</resources>